.wpcf7-form {
  position: relative;
}

.wpcf7-form * {
  outline: none;
}

.wpcf7-form .form-inputs {
  /* column-count: 2; */
  column-count: 1;
  column-gap: 150px;
}

.wpcf7-list-item {
  margin-left: 0;
}

/* P */
.wpcf7-form:not(.reduced-form-margins) p {
  margin-bottom: 40px;
  display: inline-block;
  width: 100%;

  /* max-width: 400px;
		display: inline-flex;
		width: 50%; */
}

.wpcf7-form:not(.reduced-form-margins) .contact p {
  display: inline-flex;
  width: 50%;
}

.wpcf7-form.reduced-form-margins p {
  margin-bottom: 40px;
}

.wpcf7-form.reduced-form-margins p:last-child {
  margin-top: 0;
}

/* LABEL */
.wpcf7-form label {
  font-size: 16px;
}

/* SPAN */
span.wpcf7-form-control-wrap {
  padding-right: 20px;
  display: block;
  position: relative;
  padding-top: 20px;
}

.no-labels span.wpcf7-form-control-wrap {
  padding-top: 0;
}

/* TEXT INPUT */
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"] {
  border-width: 0 0 1px;
  border-color: transparent transparent #808080;
  line-height: 30px;
  box-sizing: border-box;
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
  font-size: 16px;
}

.wpcf7-form input[type="text"]:hover,
.wpcf7-form input[type="email"]:hover,
.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="tel"]:hover,
.wpcf7-form input[type="tel"]:focus {
  border-color: transparent transparent #6100ff;
}

.wpcf7-form.reduced-form-margins input[type="text"],
.wpcf7-form.reduced-form-margins input[type="email"] {
  border-width: 1px;
  border-color: #808080;
  padding: 0 20px;
  line-height: 54px;
}

/* TEXT AREA */
.wpcf7-form textarea {
  border-width: 1px;
  border-color: #808080;
  padding: 23px 28px;
  box-sizing: border-box;
  width: 100%;
  height: 176px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
  font-size: 16px;
}

.wpcf7-form textarea:focus,
.wpcf7-form textarea:hover {
  border-color: #6100ff;
}

/* SELECT */
.wpcf7-form select {
  border: 1px solid #808080;
  border-radius: 25px;
  display: block;
  padding: 0 30px;
  line-height: 50px;
  height: 50px;
  box-sizing: border-box;
  width: 100%;
  font-size: 16px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #fff;
  background-image: url("../images/select-arrow.svg");
  background-position: calc(100% - 30px) center;
  background-repeat: no-repeat;
  cursor: pointer;
}

.wpcf7-form select:focus,
.wpcf7-form select:hover {
  border-color: #6100ff;
}

/* ERROR */
.wpcf7-not-valid-tip {
  position: absolute;
  top: 100%;
  font-size: 14px;
  line-height: 25px;
}

/* FILE */
.wpcf7 input[type="file"] {
  cursor: pointer;
  border: 1px solid #808080;
  line-height: 54px;
  padding: 0 20px;
  width: 100%;
  box-sizing: border-box;
  font-size: 16px;
  background: none;
}

.wpcf7 input[type="file"]:focus,
.wpcf7 input[type="file"]:hover {
  border-color: #6100ff;
}

/* SUBMIT */
.wpcf7-form input[type="submit"] {
  color: #fff;
  border: none;
  border-radius: 55px;
  background: #6100ff;
  line-height: 54px;
  font-weight: 300;
  padding: 0 60px 0 30px;
  font-size: 18px;
  background-image: url("../images/arrow-ne-white.svg");
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
  cursor: pointer;
  margin-top: 60px;
  margin-top: 0;
}

/* REQUIRED */
.wpcf7-form.main-contact-form:not(.invalid):not(.sent)::after {
  content: "*Required";
  color: #6100ff;
  font-size: 16px;
  position: absolute;
  right: 0;
  bottom: 86px;
}

/* RESPONSE MESSAGE */
.wpcf7-response-output {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 13px;
}

.wpcf7-form.main-contact-form .wpcf7-response-output {
  border: none !important;
  background: #f4f4f4 !important;
  padding: 85px 100px !important;
  font-size: 20px !important;
  margin: 0 0 100px !important;
  line-height: 35px !important;
}

.privacy-policy-text p,
.privacy-policy-text span {
  font-size: 12px !important;
  line-height: 14px !important;
  vertical-align: top;
}

.privacy-policy-text span.wpcf7-form-control-wrap {
  padding-right: 10px;
  padding-top: 10px;
}

/* -- MEDIA QUERIES -- */

/* 900 */

@media only screen and (max-width: 900px) {
  .wpcf7-form .form-inputs {
    column-gap: 60px;
  }

  .wpcf7-form:not(.reduced-form-margins) p {
    width: 100% !important;
    display: inline-block;
  }
}

/* 650 */
@media only screen and (max-width: 650px) {
  .wpcf7-form .form-inputs {
    column-count: 1;
  }
}
